package com.base.scanqrclear.utils

import com.base.scanqrclear.R

enum class ExitType(val title: Int, val content: Int) {
    APP_PROCESS(R.string.exit_app_process, R.string.exit_app_process_content1),
    SCREENSHOT(R.string.exit_screenshot_cleaner, R.string.exit_screenshot_cleaner_content),
    SIMILAR_PHOTOS(R.string.exit_similar_photos, R.string.exit_similar_photos_content),
    WHATSAPP(R.string.exit_whatsapp_clean, R.string.exit_whatsapp_clean_content),
    CLEAN(R.string.exit_clean_junk, R.string.exit_clean_junk_content),
}